<tr class="affiliate-table__item">
    <td class="affiliate-table__item_meta">
      <span><!-- auto counter of item --></span>
      <img src=@@src alt=@@alt>
      <div>
        <p>@@title <span>verified</span></p>
        <a href=@@link>@@linkName</a>
      </div>
    </td>
    <td class="affiliate-table__item_button">
      <button type="button" data-link=@@link onclick="window.open(this.dataset.link, '_blank')" >Jetzt spielen</button>
    </td>
    <td class="affiliate-table__item_stars">
      <span>@@stars</span>
      <div>
        @@include('../../images/svg/star.svg')
      </div>
    </td>
    <td class="affiliate-table__item_bonus">
      <div>
        @@include('../../images/svg/gift.svg')
        Bonus
      </div>
      <p>@@bonus</p>
      <a href=@@bonusLink>@@include('../../images/svg/info.svg') Bonusbedingungen</a>
    </td>
</tr>